Warning Kodi is not running on iOS9 - This is for developers only!
#9
I opened the copyframeworks-ios.command file in Xcode and copied in the code from your file source on your git then rebuilt in Kodi but still got the same issue with the tethered crashing. Which file do I need to change and how do I properly apply the change. Thanks in advance for the support.


Messages In This Thread
RE: Warning Kodi is not running on iOS9 - This is for developers only! - by belltechdave - 2015-09-22, 04:07


Logout Mark Read Team Forum Stats Members Help
Warning Kodi is not running on iOS9 - This is for developers only!1
This forum uses Lukasz Tkacz MyBB addons.